conversation.unread
POST
A recipient still has unread messages after a configured delay.
Parameters
Section titled “Parameters”Header Parameters
Section titled “Header Parameters”webhook-id
required
string
Unique id of this delivery. Deduplicate on it.
webhook-timestamp
required
string
Unix time in seconds when the delivery was signed.
webhook-signature
required
string
Standard Webhooks signature, v1,<base64 HMAC-SHA256> of id.timestamp.body.
Request Bodyrequired
Section titled “Request Bodyrequired”Media typeapplication/json
ConversationUnreadWebhook
A recipient still has unread messages after a configured delay.
object
data
required
ConversationUnreadData
The event payload, with external ids.
object
after_minutes
required
After Minutes
The delay from webhooks.unread_after_minutes that fired this event.
integer
conversation_id
required
Conversation Id
Conversation with unread messages.
string format: uuid
first_unread_at
required
First Unread At
When the first unread message was sent.
string format: date-time
from
required
From
External id of the other user.
string
recipient_online
required
Recipient Online
Whether the recipient is online.
boolean
to
required
To
External id of the user who has not read them.
string
unread_count
required
Unread Count
Messages the recipient has not read.
integer
timestamp
required
Timestamp
When the event was emitted.
string format: date-time
type
required
Type
Always conversation.unread.
string
Responses
Section titled “Responses”Any 2xx acknowledges it